#!/bin/bash
# Modify the DNS configuration in /etc/resolv.conf
echo "nameserver 192.168.3.8" > /etc/resolv.conf && \
echo "nameserver 192.168.3.9" >> /etc/resolv.conf

# Map nexus-dc-01.moongate.local to 192.168.3.10 in /etc/hosts
echo "192.168.3.8    bunny-dc-01.bunny-lab.io" >> /etc/hosts
echo "192.168.3.9    bunny-dc-02.bunny-lab.io" >> /etc/hosts
echo "192.168.3.8    bunny-dc-01" >> /etc/hosts
echo "192.168.3.9    bunny-dc-02" >> /etc/hosts

#Start the necessary services
service winbind start
service smbd start
tail -f /dev/null
